name: Media
description: 'Manages the creation, configuration, and display of media items.'
type: module
package: Core
version: VERSION
core: 8.x
dependencies:
  - drupal:file
  - drupal:image
  - drupal:user
configure: media.settings
